@charset "utf-8";
/* CSS Document */

.loginContainer
{
  float:left;
}

.login-heading
{
  background:url(/images/login-heading-bg.gif) top left repeat-x;
  width:100%;
}

.loginExistingUser
{
  background:#CDE3F2;
  float:left;
  width:355px;
  border:#1C4E72 1px solid;
}

.loginExistingUser p
{
  margin: 0 10px 0 10px;
}

.loginNewAccount
{
  background:#CDE3F2;
  float:left;
  width:355px;
  margin-left:25px;
  border:#1C4E72 1px solid;
}

.loginNewAccount p
{
  margin: 0 10px 0 10px;
}

.loginNewAccount form
{
  margin: 10px 10px 20px 10px;
}

.loginNewAccount fieldset
{
  border:none;
}

.loginNewAccount .input
{
  display:inline;
  width:100px;
  padding-left:10px;
}

.loginNewAccount .new-member 
{
  display:inline;
}

.loginNewAccount label
{
  width:85px;
  text-align:left;
}

.loginExistingUser label
{
  width:85px;
  text-align:left;
}

#TB_window
{
 padding:0px !important;
}

#TB_ajaxContent
{
  color:#214E6D;
  font-family:Verdana;
  font-size:11px;	
  overflow:hidden;
}

#message_to_user_error_message p{
  padding:0px;
  margin:0px;
}

.error_message
{
  padding: 8px;
  margin: 10px;
  border: 1px solid red;
  background: #FFBBBB;
  color: black;
}

.success_message
{
  padding: 8px;
  margin: 10px;
  border: 1px solid green;
  background: #BBFFBB;
  color: black;
}
